<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- 20mm machine gun ammo box -->

  <20mm_Shell_HighExplosive.label>20毫米高爆弹</20mm_Shell_HighExplosive.label>
  <20mm_Shell_HighExplosive.description>20毫米高爆弹。包含足够的子弹可以多次发射</20mm_Shell_HighExplosive.description>

  <Bullet_20mm_HighExplosive.label>20毫米高爆弹</Bullet_20mm_HighExplosive.label>
  <Bullet_20mm_HighExplosive.description>20毫米高爆弹。包含足够的子弹可以多次发射。</Bullet_20mm_HighExplosive.description>

  
   <20mm_Shell_ArmorPiercing.label>20毫米穿甲彈</20mm_Shell_ArmorPiercing.label>
  <20mm_Shell_ArmorPiercing.description>20毫米穿甲彈。包含足够的子弹可以多次发射</20mm_Shell_ArmorPiercing.description>

  <Bullet_20mm_ArmorPiercing.label>20毫米穿甲彈</Bullet_20mm_ArmorPiercing.label>
  <Bullet_20mm_ArmorPiercing.description>20毫米穿甲彈。包含足够的子弹可以多次发射。</Bullet_20mm_ArmorPiercing.description>

 
  
</LanguageData>